/* start file: /lists/styles/color.css   */

body {
    background-color: #fff;
    color: #333333;
}
.panel {
    border-color: #666;
}

h3 {
    color: #333
}
a {
    color: #666
}
a:hover {
    color: #000
}
#mainContent table {
    background-color: #3b8060;
    border-color: #76b89a;

}
textarea {
    background: #FFF;
    border-color: #DDD;
    color: #666;
}
select {
    border-color: #DDD;
    background-color: #FFF;
    color: #666;
}
input[type="email"], input[type="password"], input[type="text"] {
    border-color: #76b89a;
    color: #333;
    background-color: #ffffff;
}
input[type="submit"], p.button a, a.button {
margin: 0 0 35px;
padding: 10px 5px;
}
input:hover[type="submit"], a:hover.button, p.button a:hover {
background-color: #2a6148;
}
#logo a:hover {
    color: #aaa;
}

/* end file: /lists/styles/color.css   */
